html{-webkit-text-size-adjust:none;text-size-adjust:none}
header h2 a .sub{color:#45B6F7}
.dashicons, .dashicons-before:before{width:1em;height:1em;font-size:1em;line-height:unset}
.rollbar .dashicons, .rollbar .dashicons-before:before{position:relative;line-height:48px;height:20px}
.rollbar a span{display:unset}.rollbar a img{margin-top:10px;width:24px;height:24px}
.bottomnav{background: #fff}.bottomnav img{padding:1px 0}
.bottomnav .dashicons{font-size:1.5em}
.topic-items ul>li .-info dfn, .topic-items ul>li .-info h2, .topic-items ul>li .-desc, .topic-hd .-info dfn, .topic-hd .-info h1, .topic-hd .-desc{filter: drop-shadow(3px 3px 5px black);-webkit-filter: drop-shadow(3px 3px 5px black)}
.betterdocs-entry-footer {display:none}
.betterdocs-sidebar-content.betterdocs-category-sidebar .docs-cat-title img,.docs-cat-icon{width:24px;height:24px}
.dashicons-shield{color:lime}
.bg-warning,.bg-info,.bg-success{padding:5px}
.topmenu .sub-cont{position:absolute;top:0;left:-173px;line-height:26px;padding:10px;width:510px;background:#fff;border:1px solid #ccc;border-top:0}.topmenu .sub-cont a{display:inline-block;color:#666;margin-left:5px;margin-right:5px}
.excerpt .author{margin-left:5px}
.is-important{margin-right: 5px;color: #FF5E52;line-height: 1;font-weight: normal}
.rison-bg-div-mp4{position:relative;overflow:hidden;height:0;width:100%;padding-bottom:91.8%;background-color:transparent;background-repeat:no-repeat;background-size:cover;background-position:center;}
.rison-bg-mp4{position:absolute;top:360px;text-align:center;color:#fff;width:100%;font-size:24px;margin-left:-20px;}
@media screen and (max-width:720px){.rison-bg-mp4{top:200px;font-size:16px;margin-left:-10px;}}
.is-op{font-size:12px;padding:3px;margin-right:5px;color:#fff;border-radius:3px;display:inline-block;line-height:1;font-weight:normal;background-color:#f56608;}
.c-m{background:linear-gradient(135deg, #ffaf2c 10%, #f16807 100%);font-size:10px;color:#FFF;padding:0 6px;margin-right:5px;-webkit-border-top-left-radius:8px;-moz-border-top-left-radius:8px;border-top-left-radius:8px;-webkit-border-bottom-left-radius:8px;-moz-border-bottom-left-radius:8px;border-bottom-left-radius:8px;-webkit-border-bottom-right-radius:8px;-moz-border-bottom-right-radius:8px;border-bottom-right-radius:8px;position:relative;word-break:keep-all;white-space:nowrap}
.c-m-a{font-size:10px;color:#ff5e52;margin:5px;padding:0 6px;-webkit-border-top-left-radius:8px;-moz-border-top-left-radius:8px;border-top-left-radius:8px;-webkit-border-bottom-right-radius:8px;-moz-border-bottom-right-radius:8px;border-bottom-right-radius:8px;position:relative;border:1px solid #ff5e52;word-break:keep-all;white-space:nowrap}
.v-hb-bg{writing-mode: vertical-rl; margin: 0 auto; word-break: keep-all;letter-spacing: 5px;background-size: 100% 100%;}
.v-margin-7{padding:205px 120px 0;}
.v-margin-5{padding:245px 120px 0;}
.v-font-blank{color: #000; font-weight: bold; font-size: 18px; text-shadow: 2px 3px 1px #eaeaea;}
.hb00{border-style: double; padding: 20px 10px;}
.hb01{padding:50px 30px 0;background-image: url('/wp-content/themes/xihai/img/hb01.png')}
.hb02{padding:80px 120px 0;background-image:url('/wp-content/themes/xihai/img/hb02.png')}
.hb03{padding:120px;background-image:url('/wp-content/themes/xihai/img/hb03.png')}
.bg01{padding:80px 120px 0;background-image:url('/wp-content/themes/xihai/img/bg01.jpg')}
.bg02{padding:120px;background-image:url('/wp-content/themes/xihai/img/bg02.png')}
.bg03{background-image:url('/wp-content/themes/xihai/img/bg03.png')}
@media (max-width:767px){.hb02,.bg01{padding:80px 40px 0}.bg03{padding:205px 80px 0}}
.fa-success{color:red}
.widget_wp_statistics_widget li{margin-left:10px;width:45%;float:left}
.member-form-tab{padding:0!important;margin:0 0 20px!important;font-size:14px;list-style:none}
.member-form-tab li.active{border-bottom-color:#206be7}
.member-form-tab li{display:inline-block;margin:0 20px 0 0!important;border:0;border-bottom:2px solid transparent}
.member-form .form-input{display:block;width:100%;height:40px;padding:9px 15px 9px 42px;line-height:20px;
font-size:14px;color:#666;font-weight:400;border:1px solid #ccc;border-radius:4px;background:#fff;outline:0;
box-sizing:border-box}
.member-form .form-group label{margin:0;width:100%}
.member-form .form-group .wi, .member-form .form-group .wpcom-icon{position:absolute;left:0;
top:0;width:46px;text-align:center;color:var(--member-light-color,var(--theme-light-color));font-size:18px;line-height:40px}
.member-form .form-group.sms-code{display:flex}
.member-form .form-group{position:relative;margin-bottom:20px}
.member-form .form-group.sms-code .send-sms-code{width:120px;padding-left:5px;padding-right:5px;margin-left:15px;
margin-bottom:0;font-weight:400;flex-shrink:0;text-align:center;line-height:25px}
.member-form .member-remember{font-size:14px;line-height:20px;margin-bottom:20px;color:#000}
.member-form .member-form-forgot{float:right;color:#206be7}
.member-form-footer2{display:block;text-align:center}
.member-form-footer{display:flex;margin-top:30px;justify-content:space-between}
.member-switch{text-align:right;font-size:14px;font-weight:400;cursor:pointer;line-height:24px!important;color:#000;flex-shrink:0}
.member-switch .signup-loader,.member-switch .signin-loader{color:#206be7}

.rison-ratings{width:98%;margin:0 auto;padding:20px;display:block;border:2px solid #f59d24;color:#f59d24}
.post-ratings{margin-left:10px;display:initial}
.post-ratings img{display:initial;width:48px;height:48px;margin-right:8px}
@media screen and (max-width:767px){.post-ratings img{width:48px;height:48px}}